IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 't_frm_task_entry')
CREATE TABLE t_frm_task_entry (
                            FID BIGINT DEFAULT 0 NOT NULL,
                            FENTRYID BIGINT DEFAULT 0 NOT NULL,
                            FSEQ INT DEFAULT 0 NOT NULL,
                            FPLANDETAILID BIGINT DEFAULT 0 NOT NULL,
                            FTOTALCOUNT INT DEFAULT 0 NOT NULL,
                            FEXECED INT DEFAULT 0 NOT NULL,
                            FSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
                            FENTRYBEGIN DATETIME,
                            FENTRYEND DATETIME,
                            FASSISTTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
                            FTRACEID VARCHAR(255) DEFAULT ' ' NOT NULL
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 't_frm_task_detail')
CREATE TABLE t_frm_task_detail (
                                  FENTRYID BIGINT DEFAULT 0 NOT NULL,
                                  FDETAILID BIGINT DEFAULT 0 NOT NULL,
                                  FSEQ INT DEFAULT 0 NOT NULL,
                                  FRULEENTRYID BIGINT DEFAULT 0 NOT NULL,
                                  FDATATYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
                                  FAMOUNTTYPE BIGINT DEFAULT 0 NOT NULL,
                                  FBIZOBJ NVARCHAR(36) DEFAULT ' ' NOT NULL,
                                  FDATAFILTERDESC NVARCHAR(2000) DEFAULT ' ',
                                  FSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
                                  FDETAILBEGIN DATETIME,
                                  FDETAILEND DATETIME,
                                  FTASKID BIGINT DEFAULT 0 NOT NULL,
                                  FTRACEID VARCHAR(255) DEFAULT ' ' NOT NULL,
                                  FCOUNT BIGINT DEFAULT 0 NOT NULL
);
