-- 应付对账-取数规则(余额预置) 放到frm执行
-- 1、对账通用设置(frm_rec_common_filter)（取数规则.分录.通用设置）
-- 1）余额表
DELETE FROM t_ai_rec_common_filter WHERE FID = 1284796039697579008;
INSERT INTO t_ai_rec_common_filter (fid, fcreatetime, fmodifytime, fmodifierid, forgid, fmasterid, fnumber, fentity, fperiod, fbizdate, fbizorg, fpreset, fitemclasstype, fdetailrule) VALUES (1284796039697579008, {ts'2018-08-08 18:08:08'}, {ts'2018-08-08 18:08:08'}, '1', 0, 1284796039697579008, 'ap_balance01', 'ap_newbalance', ' ', ' ', 'org', '0', 'asstacttype:bd_supplier', '1');
DELETE FROM t_ai_rec_common_filter_l WHERE FID = 1284796039697579008;
INSERT INTO t_ai_rec_common_filter_l (fpkid, fid, flocaleid, fname) VALUES ('2/TALREZ=3YK', 1284796039697579008, 'zh_CN', '应付余额表');
INSERT INTO t_ai_rec_common_filter_l (fpkid, fid, flocaleid, fname) VALUES ('2/TALREZ=3YL', 1284796039697579008, 'zh_TW', '應付餘額表');

-- 对账维度(多选基础资料)t_ai_rec_common_assist
DELETE FROM t_ai_rec_common_assist WHERE FID = 1284796039697579008;
INSERT INTO t_ai_rec_common_assist (fpkid, fid, fbasedataid) VALUES (1284796039781465088, 1284796039697579008, 'bd_supplier');
INSERT INTO t_ai_rec_common_assist (fpkid, fid, fbasedataid) VALUES (1284796039781465089, 1284796039697579008, 'bd_currency');

DELETE FROM t_ai_rec_common_entry WHERE FID = 1284796039697579008;
INSERT INTO t_ai_rec_common_entry (fid, fentryid, fseq, fbizassist2, fbizassist1, fbizassist3, fbizassist4, fbizassist5, fbizassist7, fbizassist6, fbizassist0) VALUES (1284796039697579008, 1284796039781464066, 1, ' ', 'currency', ' ', ' ', ' ', ' ', ' ', 'asstact');

-- 2）流水表
DELETE FROM t_ai_rec_common_filter WHERE FID = 1283344148803368960;
INSERT INTO t_ai_rec_common_filter (fid, fcreatetime, fmodifytime, fmodifierid, forgid, fmasterid, fnumber, fentity, fperiod, fbizdate, fbizorg, fpreset, fitemclasstype, fdetailrule) VALUES (1283344148803368960, {ts'2018-08-08 18:08:08'}, {ts'2018-08-08 18:08:08'}, '1', 0, 1283344148803368960, 'ap_journal01', 'ap_journal', ' ', 'bizdate', 'org', '0', 'asstacttype:bd_supplier', '1');
DELETE FROM t_ai_rec_common_filter_l WHERE FID = 1283344148803368960;
INSERT INTO t_ai_rec_common_filter_l (fpkid, fid, flocaleid, fname) VALUES ('2/MCAV4YLZ6G', 1283344148803368960, 'zh_CN', '应付流水');
INSERT INTO t_ai_rec_common_filter_l (fpkid, fid, flocaleid, fname) VALUES ('2/MCAV4YLZ6H', 1283344148803368960, 'zh_TW', '應付流水');

-- 对账维度(多选基础资料)t_ai_rec_common_assist
DELETE FROM t_ai_rec_common_assist WHERE FID = 1283344148803368960;
INSERT INTO t_ai_rec_common_assist (fpkid, fid, fbasedataid) VALUES (1283344148811757568, 1283344148803368960, 'bd_supplier');
INSERT INTO t_ai_rec_common_assist (fpkid, fid, fbasedataid) VALUES (1283344148811757569, 1283344148803368960, 'bd_currency');

DELETE FROM t_ai_rec_common_entry WHERE FID = 1283344148803368960;
INSERT INTO t_ai_rec_common_entry (fid, fentryid, fseq, fbizassist2, fbizassist1, fbizassist3, fbizassist4, fbizassist5, fbizassist7, fbizassist6, fbizassist0) VALUES (1283344148803368960, 1283344148811756546, 1, ' ', 'currency', ' ', ' ', ' ', ' ', ' ', 'asstact');


-- 2、取数规则
-- 1）取数规则
DELETE FROM T_AI_RECDATARULE WHERE FID = 1283346385885737984;
INSERT INTO T_AI_RECDATARULE (FID, FNUMBER, FCREATETIME, FMODIFYTIME, FCREATORID, FMODIFIERID, FCREATEORGID, FUSEORG, FORGID, FMASTERID, FBIZAPP, FSTATUS, FENABLE, FCTRLSTRATEGY, FPRESET, FAMOUNTTYPE, FNAME, FISBAK)
VALUES (1283346385885737984, 'ap-balance', {ts'2018-08-08 18:08:08'}, {ts'2018-08-08 18:08:08'}, '1', '1', 100000, 100000, 100000, 1283346385885737984, '+HKZHSKFXOX', 'C', '1', '6', '1', 0, '应付取数规则（按表预置）', '0');

-- 取数规则多语言
DELETE FROM T_AI_RECDATARULE_L WHERE FID = 1283346385885737984;
INSERT INTO t_ai_recdatarule_l (fpkid, fid, flocaleid, fname) VALUES ('2/MCR4XY+0XR', 1283346385885737984, 'zh_CN', '应付取数规则（按表预置）');
INSERT INTO t_ai_recdatarule_l (fpkid, fid, flocaleid, fname) VALUES ('2/MCR4XY+0XS', 1283346385885737984, 'zh_TW', '應付取數規則（按表預置）');

-- 取数规则.对账维度
DELETE FROM t_ai_recdatarule_assist WHERE FID = 1283346385885737984;
INSERT INTO t_ai_recdatarule_assist (fpkid, fid, fbasedataid) VALUES (1283346385919292416, 1283346385885737984, 'bd_supplier');
INSERT INTO t_ai_recdatarule_assist (fpkid, fid, fbasedataid) VALUES (1283346385919292417, 1283346385885737984, 'bd_currency');

-- 2）取数规则.分录
-- 取数类型(frm_amouttype_layout) t_ai_amounttypeentry
DELETE FROM t_ai_recdataruleentry WHERE FID = 1283346385885737984;
INSERT INTO t_ai_recdataruleentry (fid, fseq, fentryid, fdatatype, fbizobj, fdatafilterdesc, famounttype, fdetailrule, fdatafilter, fdatafilter_tag, fcommonfilter, famount, famountexp, famountexp_tag, fdescription, fdisable, ftasksize) VALUES (1283346385885737984, 1, 1312414638788358144, '0', 'ap_newbalance', '截止日期 =  上一期间最后一天 ', 768869430154234880, ' ', ' ', '{"expression":"stopdate =  con_preperiod_enddate ","exprTran":"截止日期 =  上一期间最后一天 ","description":{"zh_CN":""},"filterCondition":{"filterRow":[],"forList":false},"filterString":"{\"filterRow\":[],\"forList\":false}","initialized":false,"localeExprTran":{"zh_CN":"截止日期 =  上一期间最后一天 "},"exprDesc":"截止日期 =  上一期间最后一天 "}', 1284796039697579008, '期末财务余额', ' ', 'finbalance', ' ', '0', 0);
INSERT INTO t_ai_recdataruleentry (fid, fseq, fentryid, fdatatype, fbizobj, fdatafilterdesc, famounttype, fdetailrule, fdatafilter, fdatafilter_tag, fcommonfilter, famount, famountexp, famountexp_tag, fdescription, fdisable, ftasksize) VALUES (1283346385885737984, 2, 1312414638788358145, '0', 'ap_newbalance', '截止日期 =  上一期间最后一天 ', 778912187598016512, ' ', ' ', '{"expression":"stopdate =  con_preperiod_enddate ","exprTran":"截止日期 =  上一期间最后一天 ","description":{"zh_CN":""},"filterCondition":{"filterRow":[],"forList":false},"filterString":"{\"filterRow\":[],\"forList\":false}","initialized":false,"localeExprTran":{"zh_CN":"截止日期 =  上一期间最后一天 "},"exprDesc":"截止日期 =  上一期间最后一天 "}', 1284796039697579008, '期末暂估余额', ' ', 'busbalance', ' ', '0', 0);
INSERT INTO t_ai_recdataruleentry (fid, fseq, fentryid, fdatatype, fbizobj, fdatafilterdesc, famounttype, fdetailrule, fdatafilter, fdatafilter_tag, fcommonfilter, famount, famountexp, famountexp_tag, fdescription, fdisable, ftasksize) VALUES (1283346385885737984, 3, 1312414638788358146, '0', 'ap_newbalance', '截止日期 =  上一期间最后一天 ', 872256031311293440, ' ', ' ', '{"expression":"stopdate =  con_preperiod_enddate ","exprTran":"截止日期 =  上一期间最后一天 ","description":{"zh_CN":""},"filterCondition":{"filterRow":[],"forList":false},"filterString":"{\"filterRow\":[],\"forList\":false}","initialized":false,"localeExprTran":{"zh_CN":"截止日期 =  上一期间最后一天 "},"exprDesc":"截止日期 =  上一期间最后一天 "}', 1284796039697579008, '期末预付余额', ' ', 'prepaidbalance', ' ', '0', 0);
INSERT INTO t_ai_recdataruleentry (fid, fseq, fentryid, fdatatype, fbizobj, fdatafilterdesc, famounttype, fdetailrule, fdatafilter, fdatafilter_tag, fcommonfilter, famount, famountexp, famountexp_tag, fdescription, fdisable, ftasksize) VALUES (1283346385885737984, 4, 1312414638788358147, '1', 'ap_newbalance', '截止日期 =  上一期间最后一天 ', 768869430154234880, ' ', ' ', '{"expression":"stopdate =  con_preperiod_enddate ","exprTran":"截止日期 =  上一期间最后一天 ","description":{"zh_CN":""},"filterCondition":{"filterRow":[],"forList":false},"filterString":"{\"filterRow\":[],\"forList\":false}","initialized":false,"localeExprTran":{"zh_CN":"截止日期 =  上一期间最后一天 "},"exprDesc":"截止日期 =  上一期间最后一天 "}', 1284796039697579008, '期末财务余额', ' ', 'finbalance', ' ', '0', 0);
INSERT INTO t_ai_recdataruleentry (fid, fseq, fentryid, fdatatype, fbizobj, fdatafilterdesc, famounttype, fdetailrule, fdatafilter, fdatafilter_tag, fcommonfilter, famount, famountexp, famountexp_tag, fdescription, fdisable, ftasksize) VALUES (1283346385885737984, 5, 1312414638788358148, '1', 'ap_newbalance', '截止日期 =  上一期间最后一天 ', 778912187598016512, ' ', ' ', '{"expression":"stopdate =  con_preperiod_enddate ","exprTran":"截止日期 =  上一期间最后一天 ","description":{"zh_CN":""},"filterCondition":{"filterRow":[],"forList":false},"filterString":"{\"filterRow\":[],\"forList\":false}","initialized":false,"localeExprTran":{"zh_CN":"截止日期 =  上一期间最后一天 "},"exprDesc":"截止日期 =  上一期间最后一天 "}', 1284796039697579008, '期末暂估余额', ' ', 'busbalance', ' ', '0', 0);
INSERT INTO t_ai_recdataruleentry (fid, fseq, fentryid, fdatatype, fbizobj, fdatafilterdesc, famounttype, fdetailrule, fdatafilter, fdatafilter_tag, fcommonfilter, famount, famountexp, famountexp_tag, fdescription, fdisable, ftasksize) VALUES (1283346385885737984, 6, 1312414638788358149, '1', 'ap_newbalance', '截止日期 =  上一期间最后一天 ', 872256031311293440, ' ', ' ', '{"expression":"stopdate =  con_preperiod_enddate ","exprTran":"截止日期 =  上一期间最后一天 ","description":{"zh_CN":""},"filterCondition":{"filterRow":[],"forList":false},"filterString":"{\"filterRow\":[],\"forList\":false}","initialized":false,"localeExprTran":{"zh_CN":"截止日期 =  上一期间最后一天 "},"exprDesc":"截止日期 =  上一期间最后一天 "}', 1284796039697579008, '期末预付余额', ' ', 'prepaidbalance', ' ', '0', 0);
INSERT INTO t_ai_recdataruleentry (fid, fseq, fentryid, fdatatype, fbizobj, fdatafilterdesc, famounttype, fdetailrule, fdatafilter, fdatafilter_tag, fcommonfilter, famount, famountexp, famountexp_tag, fdescription, fdisable, ftasksize) VALUES (1283346385885737984, 7, 1312414638788358150, '3', 'ap_journal', '业务描述 等于 应付款发生额', 768869430154234880, ' ', ' ', '{"expression":"","exprTran":"业务描述 等于 应付款发生额","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"236MS60FRVI4","leftBracket":"","compareType":"105","fieldName":"bizdescription","rightBracket":"","logic":"0","value":[{"id":"236MS60FRW6D","value":"fin"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"236MS60FRVI4\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"bizdescription\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"236MS60FRW6D\",\"value\":\"fin\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"localeExprTran":{"zh_CN":"业务描述 等于 应付款发生额"},"exprDesc":"业务描述 等于 应付款发生额"}', 1283344148803368960, '应付金额', ' ', 'payableamt', ' ', '0', 0);
INSERT INTO t_ai_recdataruleentry (fid, fseq, fentryid, fdatatype, fbizobj, fdatafilterdesc, famounttype, fdetailrule, fdatafilter, fdatafilter_tag, fcommonfilter, famount, famountexp, famountexp_tag, fdescription, fdisable, ftasksize) VALUES (1283346385885737984, 8, 1312414638788358151, '2', 'ap_journal', '业务描述 等于 应付款冲抵额', 768869430154234880, ' ', ' ', '{"expression":"","exprTran":"业务描述 等于 应付款冲抵额","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"236MTUM1A3I6","leftBracket":"","compareType":"105","fieldName":"bizdescription","rightBracket":"","logic":"0","value":[{"id":"236MTUM1A2UY","value":"fin_woff"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"236MTUM1A3I6\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"bizdescription\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"236MTUM1A2UY\",\"value\":\"fin_woff\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"localeExprTran":{"zh_CN":"业务描述 等于 应付款冲抵额"},"exprDesc":"业务描述 等于 应付款冲抵额"}', 1283344148803368960, ' - 应付金额', ' ', ' - payableamt', ' ', '0', 0);
INSERT INTO t_ai_recdataruleentry (fid, fseq, fentryid, fdatatype, fbizobj, fdatafilterdesc, famounttype, fdetailrule, fdatafilter, fdatafilter_tag, fcommonfilter, famount, famountexp, famountexp_tag, fdescription, fdisable, ftasksize) VALUES (1283346385885737984, 9, 1312414638788358152, '3', 'ap_journal', '业务描述 等于 暂估款发生额', 778912187598016512, ' ', ' ', '{"expression":"","exprTran":"业务描述 等于 暂估款发生额","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"236MW+UOQ5+3","leftBracket":"","compareType":"105","fieldName":"bizdescription","rightBracket":"","logic":"0","value":[{"id":"236MW+UOQ4=V","value":"bus"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"236MW+UOQ5+3\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"bizdescription\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"236MW+UOQ4=V\",\"value\":\"bus\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"localeExprTran":{"zh_CN":"业务描述 等于 暂估款发生额"},"exprDesc":"业务描述 等于 暂估款发生额"}', 1283344148803368960, '暂估金额', ' ', 'estimatedamt', ' ', '0', 0);
INSERT INTO t_ai_recdataruleentry (fid, fseq, fentryid, fdatatype, fbizobj, fdatafilterdesc, famounttype, fdetailrule, fdatafilter, fdatafilter_tag, fcommonfilter, famount, famountexp, famountexp_tag, fdescription, fdisable, ftasksize) VALUES (1283346385885737984, 10, 1312414638788358153, '2', 'ap_journal', '业务描述 等于 预付款额', 872256031311293440, ' ', ' ', '{"expression":"","exprTran":"业务描述 等于 预付款额","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"236MY3XA486U","leftBracket":"","compareType":"105","fieldName":"bizdescription","rightBracket":"","logic":"0","value":[{"id":"236MY3XA47IK","value":"paid"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"236MY3XA486U\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"bizdescription\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"236MY3XA47IK\",\"value\":\"paid\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"localeExprTran":{"zh_CN":"业务描述 等于 预付款额"},"exprDesc":"业务描述 等于 预付款额"}', 1283344148803368960, '预付金额', ' ', 'prepaidamt', ' ', '0', 0);
INSERT INTO t_ai_recdataruleentry (fid, fseq, fentryid, fdatatype, fbizobj, fdatafilterdesc, famounttype, fdetailrule, fdatafilter, fdatafilter_tag, fcommonfilter, famount, famountexp, famountexp_tag, fdescription, fdisable, ftasksize) VALUES (1283346385885737984, 11, 1312414638788358154, '3', 'ap_journal', '业务描述 等于 预付款冲抵额', 872256031311293440, ' ', ' ', '{"expression":"","exprTran":"业务描述 等于 预付款冲抵额","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"236N+6NYJDZ4","leftBracket":"","compareType":"105","fieldName":"bizdescription","rightBracket":"","logic":"0","value":[{"id":"236N+6NYJD9W","value":"paid_woff"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"236N+6NYJDZ4\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"bizdescription\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"236N+6NYJD9W\",\"value\":\"paid_woff\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"localeExprTran":{"zh_CN":"业务描述 等于 预付款冲抵额"},"exprDesc":"业务描述 等于 预付款冲抵额"}', 1283344148803368960, ' - 预付金额', ' ', ' - prepaidamt', ' ', '0', 0);

DELETE from t_ai_recdataruleentry_l where FentryID IN (select FentryID from T_AI_RECDATARULEENTRY WHERE FID = 1283346385885737984);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236N0/IPYI98', 0, 'zh_CN', '初始化财务应付', 1312414638788358144);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236N0/IPYI99', 0, 'zh_TW', '初始化財務應付', 1312414638788358144);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236N0/IPYI9=', 0, 'zh_TW', '初始化暫估應付', 1312414638788358145);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236N0/IPYI9A', 0, 'zh_CN', '初始化暂估应付', 1312414638788358145);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236N0/IPYI9B', 0, 'zh_TW', '初始化預付', 1312414638788358146);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236N0/IPYI9C', 0, 'zh_CN', '初始化预付', 1312414638788358146);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236N0/IPYI9D', 0, 'zh_TW', '期初財務應付', 1312414638788358147);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236N0/IPYI9E', 0, 'zh_CN', '期初财务应付', 1312414638788358147);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236N0/IPYI9F', 0, 'zh_TW', '期初暫估應付', 1312414638788358148);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236N0/IPYI9G', 0, 'zh_CN', '期初暂估应付', 1312414638788358148);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236N0/IPYI9H', 0, 'zh_TW', '期初預付', 1312414638788358149);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236N0/IPYI9I', 0, 'zh_CN', '期初预付', 1312414638788358149);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236N0/IPYI9J', 0, 'zh_CN', '日常财务应付发生额', 1312414638788358150);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236N0/IPYI9K', 0, 'zh_TW', '日常財務應付發生額', 1312414638788358150);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236N0/IPYI9L', 0, 'zh_TW', '日常財務應付減少額', 1312414638788358151);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236N0/IPYI9M', 0, 'zh_CN', '日常财务应付减少额', 1312414638788358151);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236N0/IPYI9N', 0, 'zh_TW', '日常暫估應付發生額、減少額', 1312414638788358152);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236N0/IPYI9O', 0, 'zh_CN', '日常暂估应付发生额、减少额', 1312414638788358152);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236N0/IPYI9P', 0, 'zh_TW', '日常預付發生額', 1312414638788358153);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236N0/IPYI9Q', 0, 'zh_CN', '日常预付发生额', 1312414638788358153);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236N0/IPYI9R', 0, 'zh_TW', '日常預付減少額', 1312414638788358154);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236N0/IPYI9S', 0, 'zh_CN', '日常预付减少额', 1312414638788358154);
