-- 取数规则添加对账维度类型，1-基础资料，2-辅助资料
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_AI_RECDATARULE_ASSIST' AND KSQL_COL_NAME ='FDATATYPE')
ALTER TABLE T_AI_RECDATARULE_ASSIST ADD (FDATATYPE CHAR(1) DEFAULT '1' NOT NULL );

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_AI_RECDATARULE_ASSIST' AND KSQL_COL_NAME ='FSEQ')
ALTER TABLE T_AI_RECDATARULE_ASSIST ADD (FSEQ INT DEFAULT 1 NOT NULL );

-- 对账方案添加辅助资料值子分录 T_FRM_SCHEMACCTDETAIL
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FRM_SCHEMACCTDETAIL')
CREATE TABLE T_FRM_SCHEMACCTDETAIL (
       FDETAILID BIGINT DEFAULT 0 NOT NULL,
       FENTRYID BIGINT DEFAULT 0 NOT NULL,
       FSEQ INT DEFAULT 1 NOT NULL,
       FASSISTFIELD VARCHAR(100) DEFAULT ' ' NOT NULL,
       FASSISTVALUEID BIGINT DEFAULT 0 NOT NULL
);
