-- 应收对账-取数规则(余额预置) 放到frm执行
-- 1、对账通用设置(frm_rec_common_filter)（取数规则.分录.通用设置）
-- 1）余额表
DELETE FROM t_ai_rec_common_filter WHERE FID = 1305725681644127232;
INSERT INTO t_ai_rec_common_filter (fid, fcreatetime, fmodifytime, fmodifierid, forgid, fmasterid, fnumber, fentity, fperiod, fbizdate, fbizorg, fpreset, fitemclasstype, fdetailrule) VALUES (1305725681644127232, {ts'2018-08-08 18:08:08'}, {ts'2018-08-08 18:08:08'}, '1', 0, 1305725681644127232, 'ar_balance01', 'ar_balance', ' ', ' ', 'org', '0', 'asstacttype:bd_customer', '1');
DELETE FROM t_ai_rec_common_filter_l WHERE FID = 1305725681644127232;
INSERT INTO t_ai_rec_common_filter_l (fpkid, fid, flocaleid, fname) VALUES ('22CL7P6LE8=S', 1305725681644127232, 'zh_CN', '应收余额表');
INSERT INTO t_ai_rec_common_filter_l (fpkid, fid, flocaleid, fname) VALUES ('22CL7P6LE8=T', 1305725681644127232, 'zh_TW', '應收餘額表');

DELETE FROM t_ai_rec_common_entry WHERE FID = 1305725681644127232;
INSERT INTO t_ai_rec_common_entry (fid, fentryid, fseq, fbizassist2, fbizassist1, fbizassist3, fbizassist4, fbizassist5, fbizassist7, fbizassist6, fbizassist0) VALUES (1305725681644127232, 1305725681652514818, 1, ' ', 'currency', ' ', ' ', ' ', ' ', ' ', 'asstact');

-- 2）流水表
DELETE FROM t_ai_rec_common_filter WHERE FID = 1305730330275135488;
INSERT INTO t_ai_rec_common_filter (fid, fcreatetime, fmodifytime, fmodifierid, forgid, fmasterid, fnumber, fentity, fperiod, fbizdate, fbizorg, fpreset, fitemclasstype, fdetailrule) VALUES (1305730330275135488, {ts'2018-08-08 18:08:08'}, {ts'2018-08-08 18:08:08'}, '1', 0, 1305730330275135488, 'ar_journal01', 'ar_journal', ' ', 'bizdate', 'org', '0', 'asstacttype:bd_customer', '1');
DELETE FROM t_ai_rec_common_filter_l WHERE FID = 1305730330275135488;
INSERT INTO t_ai_rec_common_filter_l (fpkid, fid, flocaleid, fname) VALUES ('22CM2KA+FDZ6', 1305730330275135488, 'zh_CN', '应收流水');
INSERT INTO t_ai_rec_common_filter_l (fpkid, fid, flocaleid, fname) VALUES ('22CM2KA+FDZ7', 1305730330275135488, 'zh_TW', '應收流水');

DELETE FROM t_ai_rec_common_entry WHERE FID = 1305730330275135488;
INSERT INTO t_ai_rec_common_entry (fid, fentryid, fseq, fbizassist2, fbizassist1, fbizassist3, fbizassist4, fbizassist5, fbizassist7, fbizassist6, fbizassist0) VALUES (1305730330275135488, 1305730330308690946, 1, ' ', 'currency', ' ', ' ', ' ', ' ', ' ', 'asstact');

-- 2、取数规则
-- 1）取数规则 (不启用)
DELETE FROM T_AI_RECDATARULE WHERE FID = 1305729722814088192;
INSERT INTO T_AI_RECDATARULE (FID, FNUMBER, FCREATETIME, FMODIFYTIME, FCREATORID, FMODIFIERID, FCREATEORGID, FUSEORG, FORGID, FMASTERID, FBIZAPP, FSTATUS, FENABLE, FCTRLSTRATEGY, FPRESET, FAMOUNTTYPE, FNAME, FISBAK)
VALUES (1305729722814088192, 'ar-balance', {ts'2018-08-08 18:08:08'}, {ts'2018-08-08 18:08:08'}, '1', '1', 100000, 100000, 100000, 1305729722814088192, '/BBRH+122=39', 'C', '1', '6', '1', 0, '应收取数规则（按表预置）', '0');
-- 取数规则多语言
DELETE FROM T_AI_RECDATARULE_L WHERE FID = 1305729722814088192;
INSERT INTO T_AI_RECDATARULE_L (FPKID, FID, FLOCALEID, FNAME) VALUES ('22CM+4NXJQYH', 1305729722814088192, 'zh_CN', '应收取数规则（按表预置）');
INSERT INTO T_AI_RECDATARULE_L (FPKID, FID, FLOCALEID, FNAME) VALUES ('22CM+4NXJQYI', 1305729722814088192, 'zh_TW', '應收取數規則（按表預置）');

-- 取数规则.对账维度
DELETE FROM t_ai_recdatarule_assist WHERE FID = 1305729722814088192;
INSERT INTO t_ai_recdatarule_assist (fpkid, fid, fbasedataid) VALUES (1305729722822476800, 1305729722814088192, 'bd_customer');
INSERT INTO t_ai_recdatarule_assist (fpkid, fid, fbasedataid) VALUES (1305729722822476801, 1305729722814088192, 'bd_currency');

-- 2）取数规则.分录
-- 取数类型(frm_amouttype_layout) t_ai_amounttypeentry
DELETE FROM t_ai_recdataruleentry WHERE FID = 1305729722814088192;
INSERT INTO t_ai_recdataruleentry (fid, fseq, fentryid, fdatatype, fbizobj, fdatafilterdesc, famounttype, fdetailrule, fdatafilter, fdatafilter_tag, fcommonfilter, famount, famountexp, famountexp_tag, fdescription, fdisable, ftasksize) VALUES (1305729722814088192, 1, 1312419743449264128, '0', 'ar_balance', '截止日期 =  上一期间最后一天 ', 785345962716464128, ' ', ' ', '{"expression":"stopdate =  con_preperiod_enddate ","exprTran":"截止日期 =  上一期间最后一天 ","description":{"zh_CN":""},"filterCondition":{"filterRow":[],"forList":false},"filterString":"{\"filterRow\":[],\"forList\":false}","initialized":false,"localeExprTran":{"zh_CN":"截止日期 =  上一期间最后一天 "},"exprDesc":"截止日期 =  上一期间最后一天 "}', 1305725681644127232, '期末财务余额', ' ', 'finbalance', ' ', '0', 0);
INSERT INTO t_ai_recdataruleentry (fid, fseq, fentryid, fdatatype, fbizobj, fdatafilterdesc, famounttype, fdetailrule, fdatafilter, fdatafilter_tag, fcommonfilter, famount, famountexp, famountexp_tag, fdescription, fdisable, ftasksize) VALUES (1305729722814088192, 2, 1312419743449264129, '0', 'ar_balance', '截止日期 =  上一期间最后一天 ', 874514201123509248, ' ', ' ', '{"expression":"stopdate =  con_preperiod_enddate ","exprTran":"截止日期 =  上一期间最后一天 ","description":{"zh_CN":""},"filterCondition":{"filterRow":[],"forList":false},"filterString":"{\"filterRow\":[],\"forList\":false}","initialized":false,"localeExprTran":{"zh_CN":"截止日期 =  上一期间最后一天 "},"exprDesc":"截止日期 =  上一期间最后一天 "}', 1305725681644127232, '期末暂估余额', ' ', 'busbalance', ' ', '0', 0);
INSERT INTO t_ai_recdataruleentry (fid, fseq, fentryid, fdatatype, fbizobj, fdatafilterdesc, famounttype, fdetailrule, fdatafilter, fdatafilter_tag, fcommonfilter, famount, famountexp, famountexp_tag, fdescription, fdisable, ftasksize) VALUES (1305729722814088192, 3, 1312419743449264130, '0', 'ar_balance', '截止日期 =  上一期间最后一天 ', 874519130848382976, ' ', ' ', '{"expression":"stopdate =  con_preperiod_enddate ","exprTran":"截止日期 =  上一期间最后一天 ","description":{"zh_CN":""},"filterCondition":{"filterRow":[],"forList":false},"filterString":"{\"filterRow\":[],\"forList\":false}","initialized":false,"localeExprTran":{"zh_CN":"截止日期 =  上一期间最后一天 "},"exprDesc":"截止日期 =  上一期间最后一天 "}', 1305725681644127232, '期末预收余额', ' ', 'receivedbalance', ' ', '0', 0);
INSERT INTO t_ai_recdataruleentry (fid, fseq, fentryid, fdatatype, fbizobj, fdatafilterdesc, famounttype, fdetailrule, fdatafilter, fdatafilter_tag, fcommonfilter, famount, famountexp, famountexp_tag, fdescription, fdisable, ftasksize) VALUES (1305729722814088192, 4, 1312419743449264131, '1', 'ar_balance', '截止日期 =  上一期间最后一天 ', 785345962716464128, ' ', ' ', '{"expression":"stopdate =  con_preperiod_enddate ","exprTran":"截止日期 =  上一期间最后一天 ","description":{"zh_CN":""},"filterCondition":{"filterRow":[],"forList":false},"filterString":"{\"filterRow\":[],\"forList\":false}","initialized":false,"localeExprTran":{"zh_CN":"截止日期 =  上一期间最后一天 "},"exprDesc":"截止日期 =  上一期间最后一天 "}', 1305725681644127232, '期末财务余额', ' ', 'finbalance', ' ', '0', 0);
INSERT INTO t_ai_recdataruleentry (fid, fseq, fentryid, fdatatype, fbizobj, fdatafilterdesc, famounttype, fdetailrule, fdatafilter, fdatafilter_tag, fcommonfilter, famount, famountexp, famountexp_tag, fdescription, fdisable, ftasksize) VALUES (1305729722814088192, 5, 1312419743449264132, '1', 'ar_balance', '截止日期 =  上一期间最后一天 ', 874514201123509248, ' ', ' ', '{"expression":"stopdate =  con_preperiod_enddate ","exprTran":"截止日期 =  上一期间最后一天 ","description":{"zh_CN":""},"filterCondition":{"filterRow":[],"forList":false},"filterString":"{\"filterRow\":[],\"forList\":false}","initialized":false,"localeExprTran":{"zh_CN":"截止日期 =  上一期间最后一天 "},"exprDesc":"截止日期 =  上一期间最后一天 "}', 1305725681644127232, '期末暂估余额', ' ', 'busbalance', ' ', '0', 0);
INSERT INTO t_ai_recdataruleentry (fid, fseq, fentryid, fdatatype, fbizobj, fdatafilterdesc, famounttype, fdetailrule, fdatafilter, fdatafilter_tag, fcommonfilter, famount, famountexp, famountexp_tag, fdescription, fdisable, ftasksize) VALUES (1305729722814088192, 6, 1312419743449264133, '1', 'ar_balance', '截止日期 =  上一期间最后一天 ', 874519130848382976, ' ', ' ', '{"expression":"stopdate =  con_preperiod_enddate ","exprTran":"截止日期 =  上一期间最后一天 ","description":{"zh_CN":""},"filterCondition":{"filterRow":[],"forList":false},"filterString":"{\"filterRow\":[],\"forList\":false}","initialized":false,"localeExprTran":{"zh_CN":"截止日期 =  上一期间最后一天 "},"exprDesc":"截止日期 =  上一期间最后一天 "}', 1305725681644127232, '期末预收余额', ' ', 'receivedbalance', ' ', '0', 0);
INSERT INTO t_ai_recdataruleentry (fid, fseq, fentryid, fdatatype, fbizobj, fdatafilterdesc, famounttype, fdetailrule, fdatafilter, fdatafilter_tag, fcommonfilter, famount, famountexp, famountexp_tag, fdescription, fdisable, ftasksize) VALUES (1305729722814088192, 7, 1312419743449264134, '2', 'ar_journal', '业务描述 等于 应收款发生额', 785345962716464128, ' ', ' ', '{"expression":"","exprTran":"业务描述 等于 应收款发生额","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"236NZYHCQ941","leftBracket":"","compareType":"105","fieldName":"bizdescription","rightBracket":"","logic":"0","value":[{"id":"236NZYHCQ8FT","value":"fin"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"236NZYHCQ941\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"bizdescription\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"236NZYHCQ8FT\",\"value\":\"fin\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"localeExprTran":{"zh_CN":"业务描述 等于 应收款发生额"},"exprDesc":"业务描述 等于 应收款发生额"}', 1305730330275135488, '应收金额', ' ', 'receivableamt', ' ', '0', 0);
INSERT INTO t_ai_recdataruleentry (fid, fseq, fentryid, fdatatype, fbizobj, fdatafilterdesc, famounttype, fdetailrule, fdatafilter, fdatafilter_tag, fcommonfilter, famount, famountexp, famountexp_tag, fdescription, fdisable, ftasksize) VALUES (1305729722814088192, 8, 1312419743449264135, '3', 'ar_journal', '业务描述 等于 应收款冲抵额', 785345962716464128, ' ', ' ', '{"expression":"","exprTran":"业务描述 等于 应收款冲抵额","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"236NEU9D1O=X","leftBracket":"","compareType":"105","fieldName":"bizdescription","rightBracket":"","logic":"0","value":[{"id":"236NEU9D1NMN","value":"fin_woff"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"236NEU9D1O=X\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"bizdescription\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"236NEU9D1NMN\",\"value\":\"fin_woff\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"localeExprTran":{"zh_CN":"业务描述 等于 应收款冲抵额"},"exprDesc":"业务描述 等于 应收款冲抵额"}', 1305730330275135488, ' - 应收金额', ' ', ' - receivableamt', ' ', '0', 0);
INSERT INTO t_ai_recdataruleentry (fid, fseq, fentryid, fdatatype, fbizobj, fdatafilterdesc, famounttype, fdetailrule, fdatafilter, fdatafilter_tag, fcommonfilter, famount, famountexp, famountexp_tag, fdescription, fdisable, ftasksize) VALUES (1305729722814088192, 9, 1312419743449264136, '2', 'ar_journal', '业务描述 等于 暂估款发生额', 874514201123509248, ' ', ' ', '{"expression":"","exprTran":"业务描述 等于 暂估款发生额","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"236NFYJF9ZTO","leftBracket":"","compareType":"105","fieldName":"bizdescription","rightBracket":"","logic":"0","value":[{"id":"236NFYJF9Z4E","value":"bus"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"236NFYJF9ZTO\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"bizdescription\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"236NFYJF9Z4E\",\"value\":\"bus\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"localeExprTran":{"zh_CN":"业务描述 等于 暂估款发生额"},"exprDesc":"业务描述 等于 暂估款发生额"}', 1305730330275135488, '暂估金额', ' ', 'estimatedamt', ' ', '0', 0);
INSERT INTO t_ai_recdataruleentry (fid, fseq, fentryid, fdatatype, fbizobj, fdatafilterdesc, famounttype, fdetailrule, fdatafilter, fdatafilter_tag, fcommonfilter, famount, famountexp, famountexp_tag, fdescription, fdisable, ftasksize) VALUES (1305729722814088192, 10, 1312419743449264137, '3', 'ar_journal', '业务描述 等于 预收款额', 874519130848382976, ' ', ' ', '{"expression":"","exprTran":"业务描述 等于 预收款额","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"236O+3VRSMK6","leftBracket":"","compareType":"105","fieldName":"bizdescription","rightBracket":"","logic":"0","value":[{"id":"236O+3VRSLWY","value":"received"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"236O+3VRSMK6\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"bizdescription\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"236O+3VRSLWY\",\"value\":\"received\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"localeExprTran":{"zh_CN":"业务描述 等于 预收款额"},"exprDesc":"业务描述 等于 预收款额"}', 1305730330275135488, '预收金额', ' ', 'receivedamt', ' ', '0', 0);
INSERT INTO t_ai_recdataruleentry (fid, fseq, fentryid, fdatatype, fbizobj, fdatafilterdesc, famounttype, fdetailrule, fdatafilter, fdatafilter_tag, fcommonfilter, famount, famountexp, famountexp_tag, fdescription, fdisable, ftasksize) VALUES (1305729722814088192, 11, 1312419743449264138, '2', 'ar_journal', '业务描述 等于 预收款冲抵额', 874519130848382976, ' ', ' ', '{"expression":"","exprTran":"业务描述 等于 预收款冲抵额","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"236NMKE8FDRJ","leftBracket":"","compareType":"105","fieldName":"bizdescription","rightBracket":"","logic":"0","value":[{"id":"236NMKE8FEET","value":"received_woff"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"236NMKE8FDRJ\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"bizdescription\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"236NMKE8FEET\",\"value\":\"received_woff\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"localeExprTran":{"zh_CN":"业务描述 等于 预收款冲抵额"},"exprDesc":"业务描述 等于 预收款冲抵额"}', 1305730330275135488, ' - 预收金额', ' ', ' - receivedamt', ' ', '0', 0);

DELETE from t_ai_recdataruleentry_l where FentryID IN (select FentryID from T_AI_RECDATARULEENTRY WHERE FID = 1305729722814088192);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236O+788+PZA', 0, 'zh_CN', '初始化财务应收', 1312419743449264128);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236O+788+PZB', 0, 'zh_TW', '初始化財務應收', 1312419743449264128);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236O+788+PZC', 0, 'zh_TW', '初始化暫估應收', 1312419743449264129);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236O+788+PZD', 0, 'zh_CN', '初始化暂估应收', 1312419743449264129);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236O+788+PZE', 0, 'zh_TW', '初始化預收', 1312419743449264130);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236O+788+PZF', 0, 'zh_CN', '初始化预收', 1312419743449264130);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236O+788+PZG', 0, 'zh_TW', '期初財務應收', 1312419743449264131);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236O+788+PZH', 0, 'zh_CN', '期初财务应收', 1312419743449264131);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236O+788+PZI', 0, 'zh_TW', '期初暫估應收', 1312419743449264132);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236O+788+PZJ', 0, 'zh_CN', '期初暂估应收', 1312419743449264132);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236O+788+PZK', 0, 'zh_TW', '期初預收', 1312419743449264133);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236O+788+PZL', 0, 'zh_CN', '期初预收', 1312419743449264133);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236O+788+PZM', 0, 'zh_TW', '日常財務應收發生額', 1312419743449264134);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236O+788+PZN', 0, 'zh_CN', '日常财务应收发生额', 1312419743449264134);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236O+788+PZO', 0, 'zh_TW', '日常財務應收減少額', 1312419743449264135);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236O+788+PZP', 0, 'zh_CN', '日常财务应收减少额', 1312419743449264135);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236O+788+PZQ', 0, 'zh_TW', '日常暫估應收發生額、減少額', 1312419743449264136);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236O+788+PZR', 0, 'zh_CN', '日常暂估应收发生额、减少额', 1312419743449264136);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236O+788+PZS', 0, 'zh_TW', '日常預收發生額', 1312419743449264137);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236O+788+PZT', 0, 'zh_CN', '日常预收发生额', 1312419743449264137);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236O+788+PZU', 0, 'zh_TW', '日常預收減少額', 1312419743449264138);
INSERT INTO t_ai_recdataruleentry_l (fpkid, fid, flocaleid, fdescription, fentryid) VALUES ('236O+788+PZV', 0, 'zh_CN', '日常预收减少额', 1312419743449264138);